Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 07:09:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648282868 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:52 AM, 07th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:53 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           10:53 AM, 07th Apr                     hi                    Ok           10:53 AM, 07th Apr                     hi                    My question is that my flight is on friday night so will i able to collect my order before that?           10:55 AM, 07th Apr                   Mohammed                   Please note the delivery time frame for the product to store is  is 2-3 business days           10:55 AM, 07th Apr                     hi                    Today is 3 rd day           10:56 AM, 07th Apr                   Mohammed                   by tomorrow is the third days,we request you to allow us more time           10:57 AM, 07th Apr                     hi                    As I mentioned above my flight is on friday night           10:58 AM, 07th Apr                     hi                    I request you to put the note to quicken the process           10:59 AM, 07th Apr                     hi                    If not than my request to cancel it so that i can buy directly from the store           11:00 AM, 07th Apr                   Mohammed                   We will do our best to be ready by tomorrow and we are sorry we sincerely apologize for any inconvenience caused to you.           11:02 AM, 07th Apr                     hi                    Thanks for the positive act           11:03 AM, 07th Apr                     hi                    I will wait till tomorrow thanks           11:03 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           11:04 AM, 07th Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:07 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 AM, 07th Apr                   Mohammed                   please ignore the previous massage of not working           11:08 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366085